.titlestyle1145624{ font-family: 黑体; font-size: 12pt; color: #222222; line-height: 240%;}
.summarystyle1145624{ line-height: 150%; color: #222222; font-size: 9pt ;}

A.c1145620{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1145620:link {
color: #222222;}  
A.c1145620:visited {
color: #222222;}  
A.c1145620:active {
color: #222222;}  
A.c1145620:hover {
color: #cc0000;}
.c1145620_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c1145620_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1145620_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c1145625{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1145625:link {
color: #222222;}  
A.c1145625:visited {
color: #222222;}  
A.c1145625:active {
color: #222222;}  
A.c1145625:hover {
color: #cc0000;}
.c1145625_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c1145625_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1145625_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c1145626{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1145626:link {
color: #222222;}  
A.c1145626:visited {
color: #222222;}  
A.c1145626:active {
color: #222222;}  
A.c1145626:hover {
color: #cc0000;}
.c1145626_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c1145626_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1145626_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c1145627{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1145627:link {
color: #222222;}  
A.c1145627:visited {
color: #222222;}  
A.c1145627:active {
color: #222222;}  
A.c1145627:hover {
color: #cc0000;}
.c1145627_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c1145627_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1145627_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c1145628{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1145628:link {
color: #222222;}  
A.c1145628:visited {
color: #222222;}  
A.c1145628:active {
color: #222222;}  
A.c1145628:hover {
color: #cc0000;}
.c1145628_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c1145628_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1145628_leaderfont {
font-size: 9pt;line-height: 150%;}
A.c1145629{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1145629:link {
color: #222222;}  
A.c1145629:visited {
color: #222222;}  
A.c1145629:active {
color: #222222;}  
A.c1145629:hover {
color: #cc0000;}
.c1145629_date {
line-height: 150%;font-size: 9pt;text-decoration: none;}
.c1145629_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1145629_leaderfont {
font-size: 9pt;line-height: 150%;}
